Page MenuHomeFreeBSD

security/rubygem-gssapi: update to 1.2.0
ClosedPublic

Authored by mmoll on Jun 26 2015, 10:07 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 19 2022, 4:30 AM
Unknown Object (File)
Feb 24 2017, 3:25 PM
Unknown Object (File)
Feb 5 2017, 11:38 PM
Unknown Object (File)
Jan 10 2017, 7:50 PM
Unknown Object (File)
Dec 20 2016, 4:15 PM
Unknown Object (File)
Dec 16 2016, 7:42 PM
Unknown Object (File)
Oct 16 2016, 2:11 AM
Unknown Object (File)
Sep 8 2016, 9:30 PM
Subscribers
None

Details

Summary

Proposed commit message:

security/rubygem-gssapi: update to 1.2.0

Approved by:	swills (mentor), mat (mentor), Joe Benden (maintainer, timeout)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/vagrant/
portlint:

mmoll@marduk:/svn/ports/security/rubygem-gssapi$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mmoll retitled this revision from to security/rubygem-gssapi: update to 1.2.0.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jun 26 2015, 10:40 PM
This revision was automatically updated to reflect the committed changes.